{
	"convert": [
		[
			"name",
			"=",
			"co_name"
		],
		[
			"name_2",
			"=",
			"co_name_2"
		],
		[
			"address",
			"=",
			"co_address"
		],
		[
			"post_code",
			"=",
			"co_post_code"
		],
		[
			"post_office",
			"=",
			"co_post_office"
		],
		[
			"country",
			"=",
			"co_country"
		],
		[
			"company_number",
			"=",
			"co_company_number"
		]
	]
}